This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 133947 - reconfig option does not work
reconfig option does not work
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 12:19 EDT by Gerald Teschl
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.0.17-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 13:07:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2004-09-28 12:19:06 EDT
system-config-display-1.0.14-1

# system-config-display --reconfig
Traceback (most recent call last):
  File "/usr/share/system-config-display/xconf.py", line 412, in ?
    hardware_state.merge_into(xconfig)
NameError: name 'hardware_state' is not defined
Comment 1 Paul Nasrat 2004-09-29 06:45:24 EDT
An update will be released for Fedora Core 2 shortly.

Note You need to log in before you can comment on or make changes to this bug.